Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008488Dwarf FortressDwarf Mode -- Interface, Unit Viewpublic2014-10-28 21:222014-11-02 13:05
Reporterqoph 
Assigned ToToady One 
PrioritylowSeveritytrivialReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.40.14 
Target VersionFixed in Version0.40.15 
Summary0008488: Artifact name missing from thought: "I shall name you . That was very satisfying!"
DescriptionAfter creating an artifact, a dwarf makes a comment on it in their profile. But instead of using the name, they say, "I shall name you . That was very satisfying!"
Steps To Reproduce1. Dwarf produces an artifact
2. Check thoughts shortly afterwards
Additional Informationhttp://i.imgur.com/lZmITgS.png [^]
Tagsartifacts, thoughts
Attached Files

- Relationships
has duplicate 0008503resolvedKnight Otu Dwarves say "I shall name you . That was very satisfying!" (missing name) after completing mood 

-  Notes
(0030802)
kicking jay (reporter)
2014-10-30 08:49

Can confirm.

- Issue History
Date Modified Username Field Change
2014-10-28 21:22 qoph New Issue
2014-10-29 12:06 qoph Tag Attached: artifacts
2014-10-29 12:06 qoph Tag Attached: thoughts
2014-10-30 08:49 kicking jay Note Added: 0030802
2014-11-02 07:11 Knight Otu Relationship added has duplicate 0008503
2014-11-02 07:11 Knight Otu Assigned To => Knight Otu
2014-11-02 07:11 Knight Otu Status new => confirmed
2014-11-02 09:59 Footkerchief Summary Artifact name does not appear properly in thoughts => Artifact name does not appear properly in "I shall name you" thought
2014-11-02 09:59 Footkerchief Summary Artifact name does not appear properly in "I shall name you" thought => Artifact name missing from "I shall name you" thought
2014-11-02 10:00 Footkerchief Summary Artifact name missing from "I shall name you" thought => Artifact name missing from thought: "I shall name you . That was very satisfying!"
2014-11-02 13:05 Toady One Status confirmed => resolved
2014-11-02 13:05 Toady One Fixed in Version => Next Version
2014-11-02 13:05 Toady One Resolution open => fixed
2014-11-02 13:05 Toady One Assigned To Knight Otu => Toady One


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker